<?xml version="1.0" encoding="utf-8"?>

<ModMetaData>
	<name>MoreBustyBody- Clothing Replacer</name>
	<author>unknown</author>
    <targetVersion>1.0.2150</targetVersion>
	<description>
Adds clothes that fit the MoreBustyBody. Does not have versions for armor besides flak vests. Not great but it is something.

   For Pants
Visible Pants is required to have pants show up. Make sure the clothing replacer is placed below visible pants in the load order.

Visible Pants
https://steamcommunity.com/sharedfiles/filedetails/?id=926698084
</description>
</ModMetaData>